Subject: Re: [Txauth] Name brainstorming (Hankins Parichabutr)

From: Hankins Parichabutr <[email-masked]>
Date: Mon, 4 May 2020 09:55:30 -0400

Hello,

I'm still in the +1 camp for keeping TxAuth.

Re: *"Suggestion: I think that the extensibility of the protocol is a key
aspect. If there is a word that the T (besides transactional) that is
descriptive of the work, then TXAuth could be a great name. T_____
eXtensible Authorization or something like that."*

Possible "T" words descriptive of the proposal:
+ Transposable (this also suggests genetics which is interesting)
+ Transportable
+ Transferrable

-- 

My 2nd choice at this stage:
I also think "intention" may be a key aspect, as in "I know what I want to
share, so I'm expressing my intent to do so".  Therefore I could see
"IxAuth" as a name where "Ix" stands for "intentional".

It fails the Google test and probably some other criteria as well, but
since we're brainstorming I do like how starting with a vowel lets others
name their flavor / implementation in fun ways like 'NixAuth', "QixAuth",
"FlixAuth" etc...

Kind regards,
Hankins Parichabutr
. . . . . . . . . . . . . . . . . . . . .

On Sun, May 3, 2020 at 3:00 PM <[email-masked]> wrote:

> Send Txauth mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/txauth
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Txauth digest..."
> Today's Topics:
>
>    1. Re: Name brainstorming (Fabien Imbault)
>
>
>
> ---------- Forwarded message ----------
> From: Fabien Imbault <[email-masked]>
> To: Dick Hardt <[email-masked]>
> Cc: [email-masked], Nigel Hamilton <[email-masked]>
> Bcc:
> Date: Sun, 3 May 2020 03:19:19 +0200
> Subject: Re: [Txauth] Name brainstorming
> Yes of course. I looked again at the web page for Perl renaming, which is
> mostly about the results, with proposals sent by email. So I'm a bit
> confused.
>
> We can certainly keep the mailing list for name proposals, but if
> possible, it would be nice to:
> 1) keep track of proposals (similar to google form, to propose and to get
> a consolidated view) without cluttering the mailing list
> 2) maybe put further comments (nice to have)
>
> We really need nothing fancy here, the quicker the better.
>
> Anything related to final community feedback can be easily made through
> the usual mailing list process (+1) I believe.
>
> But probably this will become clearer when the site is up and running.
> When do you think that will be?
>
> Thanks a lot.
>
> Fabien
>
> Le sam. 2 mai 2020 à 19:44, Dick Hardt <[email-masked]> a écrit :
>
>> That's the plan! If you have suggestions on how to improve once it is up,
>> please make them!
>>
>> On Sat, May 2, 2020 at 10:37 AM Fabien Imbault <[email-masked]>
>> wrote:
>>
>>> Very good if the website helps for that.
>>> Fabien
>>>
>>> Le sam. 2 mai 2020 à 19:15, Dick Hardt <[email-masked]> a écrit :
>>>
>>>> Nigel has volunteered is building a page like he did for Perl to list
>>>> the names.
>>>>
>>>>
>>>> On Sat, May 2, 2020 at 2:51 AM Fabien Imbault <[email-masked]>
>>>> wrote:
>>>>
>>>>> I like XAuth too ;-)
>>>>> I like the deadline (May 18th) for brainstorming and consensus.
>>>>>
>>>>> May I suggest a place to aggregate proposals, like a form :
>>>>> - short name
>>>>> - long name (if useful)
>>>>> - description : why you think it's good (in reference to criteria or
>>>>> any other consideration)
>>>>>
>>>>> For instance a public google form
>>>>> https://docs.google.com/forms/d/1J5upRBO7L7ujguSLtPZFBcdSmHcAKV-23_b6YakLNN4/edit?usp=sharing
>>>>>
>>>>> So that people can later review it more easily and avoid duplicates?
>>>>>
>>>>> F.
>>>>> --
>>>>> Txauth mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/txauth
>>>>>
>>>> Txauth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/txauth
>